uuid: cd95009e-b498-4c63-80b5-6c52fe498809
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'No aplicable'
direction: ltr
weight: 3
locked: true
